/* top menu */
header nav#main-nav {
	display: none;
}

	header nav#main-nav ul li {
		width: 100%;
	}

a#logo {
	margin-bottom: 0;
}

header #utility-nav {
	margin-top: 72px; /* was 85*/
}

#site-tool-nav {
	display: none;
}

#site-audience-nav {
	display: none;
}

#site-tool-menu {
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	font-size: 16px;
}

	#site-tool-menu span {
	}

	#site-tool-menu .icon-remove-sign {
		color: #ae211f;
		font-size: 18px;
	}

.top-search input.textbox {
	width: 83%;
	margin-bottom: 0;
	max-width: initial;
	border-radius: 0;
}

.top-search .btn {
	background-color: #e1dcd8;
	background-image: none;
	background-repeat: none;
	color: #9d8b7d;
	text-decoration: none;
	font-size: 18px;
	padding: 0 2%;
	height: 30px;
	border-radius: 0;
	border: 0 none;
}

/* footer */
#footer .top {
	padding: 28px 0 0 0;
}

#footer .col1, #footer .col2 .socialmedia {
	padding: 0 10px;
}

#footer .footer-nav h3 {
	display: inline-block;
	background-color: #988d84;
	width: 100%;
	padding: 10px 0;
	color: #fff;
	text-align: center;
	margin: 0;
	border-bottom: 1px #988d84 solid;
}

#footer .footer-nav ul {
	zoom: 1;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

	#footer .footer-nav ul li {
		background-color: #333;
		float: left;
		font-size: 14px;
		width: 100%;
		text-align: center;
		text-transform: uppercase;
	}

#footer .footer-nav li a {
	display: block;
	padding: 10px 0px;
	text-decoration: none;
}

#footer .footer-nav ul li a {
	color: #fff;
	display: block;
	border-bottom: 1px solid #2c2c2c;
	padding: 10px 0px;
}


@media only screen and (min-width: 320px) {
	.top-search input.textbox {
		width: 83%;
	}
}

@media only screen and (min-width: 375px) {
	.top-search input.textbox {
		width: 85%;
	}
}

@media only screen and (min-width: 425px) {
	.top-search input.textbox {
		width: 86%;
	}
}


@media only screen and (min-width: 767px) {

	/* top menu */
	header #utility-nav {
		margin-top: 10px;
	}

	header nav#main-nav {
		display: block;
	}

		header nav#main-nav ul li {
			width: 16.66%;
		}

	/* serach */
	.top-search input.textbox {
		width: initial;
		margin-bottom: 0;
		max-width: initial;
		border-radius: 4px;
	}

	.top-search .btn {
		background-color: #f5f5f5;
		background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
		background-repeat: repeat-x;
		border: 1px #ccc solid;
		border-color: #cccccc #cccccc #b3b3b3;
		border-radius: 4px;
		color: inherit;
		text-decoration: none;
		font-size: inherit;
		padding: 4px 10px;
		height: initial;
	}

	/* footer */
	#footer {
		font-family: "Open Sans", sans-serif;
	}

		#footer .top {
			padding: 10px 0;
			color: #333;
			background-color: #e1dcd8;
		}

		#footer .col1, #footer .col2, #footer .col3, #footer .col4 {
			padding: 10px 0;
		}

		#footer .top .col1 a img {
			padding-left: 10px;
		}

		#footer .footer-nav h3 {
			border-bottom: 0 none;
			color: #333;
			background-color: transparent;
			width: 100%;
			padding: 0;
			text-align: left;
			margin: 0 0 10px 0;
		}

		#footer .footer-nav ul {
			zoom: 1;
		}

			#footer .footer-nav ul li {
				background-color: transparent;
				float: none;
				font-size: 14px;
				width: inherit;
				text-align: left;
				text-transform: none;
			}

		#footer .footer-nav li a {
			display: block;
			padding: 10px 0px;
			text-decoration: underline;
		}

		#footer .footer-nav ul li a {
			color: #333;
			display: block;
			border-bottom: 0 none;
			padding: inherit;
		}
}

@media only screen and (min-width: 768px) {

	/* top menu */
	header #utility-nav {
		margin-top: 10px;
	}
}
